﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-content .container {
	width: 85%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.site-content article .acme-widgets .container {
	width: 100%;
	margin: 0;
}


.eventstable .perc {
background-color:#4197ac;
height:15px;
}
.ai1ec-hidden-xs{display:block !important;}
table.ai1ec-hidden-xs{display:table;}
tr.ai1ec-hidden-xs{display:table-row !important;}
th.ai1ec-hidden-xs,td.ai1ec-hidden-xs{display:table-cell !important;}
span.ai1ec-hidden-xs{display:inline !important;}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}

.forum2017 .head{font-size:14px;color:#333;}


.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	transition: 0.3s all linear;
}

.banner .text{padding: 0 0 0 3px;margin-top: -5px;}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

		.single-widget{
			margin-bottom: 20px;
		}

		.single-widget ul li {
			border-bottom: 1px dotted #eeeeee;
			margin-bottom: 7px;
			padding-bottom: 6px;
		}

		.single-widget ul li:last-child {
			border-bottom: none;
			margin-bottom: 0;
			padding-bottom: 0;
		}



#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none;}
.awards__wrapper.swiper-wrapper{display:inline-block;width:calc(100% + 30px);white-space:nowrap}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
#mainNav ul li.page_item{list-style:none;font-size:1.2em;float:left;margin:0 5px 0;text-transform:uppercase;cursor:pointer}
#mainNav ul li.page_item a{color:#fff;text-decoration:none;padding:.5em 12px .4em 12px;float:left}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}


div.menu_top_i { margin: 0px 10px; padding-left: 5px; color: #FFF; font-size:11px; }

    div.menu_top_i div.menu_top_sub { padding: 0px 5px 0px 5px; color: #FFF; font-size:11px; }

    div.menu_top_i a { padding: 3px 0px 2px; color: #FFF; font-size:11px; text-decoration:none; display: block; }

    div.menu_top_i a:hover{ color: #FFF; text-decoration: none; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.frontpage-banner.image-banner .container{z-index:3;position:relative}

.frontpage-banner.image-banner.full-screen .container{min-height:200px;height:100%;text-align:center}

.frontpage-cta.parallax-bg .container{z-index:3;position:relative;}

.frontpage-cta.image-bg .container{z-index:3;position:relative;}

#back_to_top .container{position:relative;height:0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}

			ul.social-icons .linkedin a:hover	 { background-color: #2c7cb7; }
#home{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.section .section-content-wrapper .section-content .container{background-size:cover}
#footer-menu li,#main-slider,.carousel-inner{position:relative}
#footer-menu{margin:0 auto}
#footer-menu .menu{list-style:none;margin:0;padding-left:0}
#footer-menu li{float:left;padding:20px 0;text-align:left;margin:0 1% 0 0}
#footer-menu a{display:block;text-decoration:none;color:#ddd;font-size:15px;font-weight:500;border-bottom:2px solid #03a3a4;padding-bottom:7px}
#footer-menu ul ul{margin-left:-40px;padding-top:7px}
#footer-menu ul ul li{display:block;float:none;text-align:left;padding:5px 0}
#footer-menu ul ul li a{color:#ddd;font-size:13px;border-bottom:0 solid #03a3a4;font-weight:400!important;padding-bottom:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-ms-flex:0 0 50%;-webkit-box-flex:0;flex:0 0 50%;max-width:50%}


.lb_wrap ul li {
    display: block;
    line-height: 19px;
    height: 20px;
    float: left;
    cursor: pointer;
    width: 140px
}

	#propertywidget-4{
		display:none;
	}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}


#bottom-footer .copyright-text {
	color: #fff;
	font-size: 12px;
}


#bottom-footer .copyright-text a {
	color: #bcbaba;
}


#bottom-footer .copyright-text a:hover {
	color: #30afb8;
}

	.layout-3c-l .layout-module .entry-summary,
	.layout-3c-r .layout-module .entry-summary,
	.layout-3c-c-l .layout-module .entry-summary,
	.layout-3c-c-r .layout-module .entry-summary {
		font-size: 12px; font-size: 1.2rem;
	}

.navigation .n_bj10{ background-position:-237px -160px;}
.art-contentLayout .art-sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:198px;}

#secondary .widget-title {
  font-weight: bold;
  color: #5ba3b1;
  font-size: 17px;
  margin-bottom: 20px;
  margin-top: 0px;
  word-break: break-all;
  display: inline-block;
  text-transform: uppercase;
  clear: both;
  padding: 5px;
  position: relative;
  width: 100%;
  text-align: center;
}

#secondary .widget-title span {
  background: #fff;
  position: relative;
  z-index: 10;
  padding: 0 15px;
}

#secondary .widget-title:after {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background: #e0e0e0;
  position: absolute;
  left: 0px;
  bottom: 12px;
  z-index: 2;
}

#footer-sidebar .footer-column h1.widget-title {
  font-weight: bold;
  font-size: 18px;
  margin-top: 0;
  text-transform: uppercase;
  color: #ddd;
  border-bottom: solid 1px #313131;
  padding-bottom: 15px;
}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col1,.col2,.col3,.col4{width:24.05941%;margin-right:1.2381%;float:left}
.col2,.col3,.thumbnail_col{width:32.66129%;margin-right:1.07527%}
.col1:nth-child(2n),.col2:nth-child(2n),.col3:nth-child(2n),.col4:nth-child(2n){margin-right:0}
.partial_navigation.location_banner .banner .col2,.partial_navigation.location_banner .banner .col3,.partial_navigation.location_banner .banner .col4{padding-top:60px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}

  
  table.top_accounts td img.number,
  table.top_accounts td img.best
  {
    position: relative;
    left: -2px;
	top: -5px;
  }

  table.top_accounts tr.firstline td.first img.number {
    position: absolute;
    top: 10px;
  }

  
  table.top_accounts td img.number {
    position: absolute;
    left: -1px;
    top: -3px;
  }



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}


#nano__join__family .recipe__block__details--desc time {
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.92;
    letter-spacing: normal;
    text-align: center;
    color: #646464;
}


#nano__join__family .recipe__block__details--desc div {
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #9b9b9b;
    margin-top: 5px;
}
#nano__join__family.nano__join__family--recipe .recipe__block__details--desc time{font-size:20px!important}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.wrapper{border: 1px solid #e9e9e9;}

	
	#footer div[class*="span"] { text-align:left !important; }

	#footer p { font-size:13px; }


	#footer .row { border-bottom:1px solid #b2b2b2; margin-left:0; margin-bottom:15px; }

	#footer .menu { position:relative; top:auto; right:auto; margin-bottom:15px;  }

	#footer .menu li { display:block; border:0 none;  }

	#footer .menu a { padding:0; font-size:13px; line-height: 18px; }

	#footer .menu1 { top:auto; }


#footer {
	border-top:1px solid #b2b2b2;
	padding:10px 0 25px;
	font-size:12px;
	line-height:120%;
}


#footer a { color:#8A8D99; }

#footer a:hover { color:#00539e; }

#footer .menu li:first-child { border:0 none; }
.footer__social .social__link,.header__social .social__site.site--toggle .social__icon,.transition-color{transition:color 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.footer__social{padding:0 16px 0 0;display:inline-block;vertical-align:middle;font-size:24px;font-size:1.5rem;}
.footer__social .social__site{padding:0 8px 0 0;}
.footer__social .social__link{padding:0;color:#DB29A5;text-decoration:none;}
.footer__social .social__link:focus,.footer__social .social__link:hover{color:#17A4DE;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


   

   
   .rwd-line{
	   display: block;
   }


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.esriMobileInfoViewItem .square.first {margin-top:10px; border-top: solid 1px #888; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto}
.icon-sphere:before{content:"\e9d1"}
